Bug 124151 - Unrecognized monitor type - Highscreen MS 1795P
Unrecognized monitor type - Highscreen MS 1795P
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 11:15 EDT by Marcin Mazurek
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 16:26:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Mazurek 2004-05-24 11:15:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Unrecognized monitor type - Highscreen MS 1795P, software doesn detect
it, nor there is possibility to choose it.

Monitor description:
http://www.monitorworld.com/Monitors/vobis/highscreenms1795p.html

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install procedure;)
2.
3.
    

Additional info:
Comment 1 Marcin Mazurek 2004-05-24 11:17:21 EDT
[root@fedora root]# ddcprobe
 
Videocard DDC probe results
Description:  S3 Garphics Incorporated. VBE 3.0
Memory (MB):  30
 
Monitor DDC probe results
ID: VOB0c7c
Width (mm): 320
Height(mm): 240

17" monitor
Comment 2 Brent Fox 2004-06-23 16:26:04 EDT
Should be fixed in hwdata-0.122-1 in Rawhide.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.